## webcamviewer 0.1-12

=== debian/changelog ===
webcamviewer (0.1-12) unstable; urgency=low

  * New features:

     o image shot by double click
  
     o intervall can change in separately for all of cameras

     o Last images is stored and show immediately when changes camera.

  *  UI style
  
     o bigger buttons with bigger fonts

     o Settings

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Sat, 13 Feb 2010 20:21:59 +0300

webcamviewer (0.1-11) unstable; urgency=low

  * New configure window

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Fri, 12 Feb 2010 21:37:59 +0300

webcamviewer (0.1-10) unstable; urgency=low

  * Minor bugfix releases:

    o Image fetch lags the buttoms
  
  * debian/control: version number not follows the SVN

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Thu, 1 Feb 2010 20:53:59 +0300

webcamviewer (0.1-9) unstable; urgency=low

  * debian/control: deb packages available

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Sun, 07 Feb 2010 20:13:59 +0300
