=== debian/control ===
Source: webcamviewer
Section: user/desktop
Priority: optional
Maintainer: Jussi Vatjus-Anttila <jussiva@gmail.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
Standards-Version: 3.7.2

Package: webcamviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Webcam viewer 
 This desktop widget is designed for N900 . 
 It shows jpeg images from internet.
 Hildon-Desktop widget written in Qt (C++). 
 .
 Further Information: webcamviewer.garage.maemo.org
 XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
 /wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCBw8kCGwJ0JkAABEMSURBVHja
 7Zp5fFXVtce/e599zp2Sm/ESEiBhnsRKAooiKqBFQa0DBqxF+0EtWp9YHrZW2r73+tp+SqXqa8HW
 SuVVkaqQiOCACoLWAUEJiAOKAwIKSgYy3eQOZ9jvj9x7TcDXFluC731Yn6zcm/vJPXut317Db69z
 4Lgcl+NyXI7Lcel2Oa1yxSGf6GNih+jOxUbPWsGWxdOouHrpUGGIyWhRDDoXOIDHHm21P7L1D9c1
 jpm5jM1/mvH/D4CKa+4/BeQTQhDp17uA7JBPm4YhYkmb5tY4uz9pwFTGSwp9cWtrfsOOFRccdZvU
 0V7gJz+5hV/8YgFUvK7gjc0nf61MjxhUjOt52I4WrtYoCZYysF3Npm27Tt/1cd22HSsuKAWY9dNZ
 LP7p4v97AMybdwvz5y9AC3n2v/3Hj75b27764lcPDtQeQry1qw5Pg5QCKQSep3G1RgmBaZnCdnSf
 H//7jw5KKR72HHs+8PG8ebOZP3/RVz8F5s6dy5133skP5n3/dAPxB1/AP2Lc2DP06IpysfyFfTz5
 yi6aogkStkvS8XAcD8uUWMrAMg1Ki7KZOXk4/Qs0r29/XW/avFEYhlHlus6Nt82/o/YrDcAPfjgX
 T9mWsNXzhqFOO3fSefrMM8YLz3MBkFJiGMbfvI7nuXieRghBIhHnyTVP6lc2bRSGoX57+4I75tx8
 803cccfCrx4As+fMHibQW0aOLA/M+OYM4WmN1hopJUoppJRo3eHY3xKtNY7j4HkeUkqi0Sh33/M7
 6uvrt2slxuBEEr+548dfHQBuvOmGaZ7nLZ9eebkeO3asiMcTSCFQpolSJlIe2VJad/ACx3FwHAet
 NZZlsezBB3RNzWsJob3hWbk5H83/+YJjD8AN/3LdOA0vzv3Xm3VJcYlIJtpQSqNME9MMYkgLhOjg
 OuLIlvQ8D8dxsG0bz/Pw+/2s3/Csfuzx1QnX8SLKlNHf33XPl7bd+Eccv372dZRXnNTPdb3ts669
 TvctLRXxWB0++Skt0RfB24ffCoD0AQoh5JHvUAowrTWe5xGPxxk8aLBoaW42Ptn/yVV3/27xf82a
 NYuampruB2DLqzWUV4zcf8lFl6rRo0eL9raDWOzhhXdnUtd0H3tqq6lv3kmfwnEgwwhhHHHQpVNB
 p+qJ67okEgnKyyvEzvd2hgcM7D9m8T2L//xlfZD/CADXzrp6fmmfssDZE84RLc3NoNvZ07CKsPk+
 Y4ct4tT+19DYuI6DzZvROt7Fmb/m7KERkNb0357n0drayvWzvovW3uSrvzNzzE033dB9RGjGjBkY
 PpEbi8dvveLyb9HS2oLneShDYztRlIZw3tXEzL9gySUk7GZAZ9L/kZUrWblyJR9++CENBxvo2bOY
 r514ItOmTWP8WWcd1ik6O5/WZDKJUooLL/iGfvTRRx5euPD3/botApYtW4bQ/OG0MafpSCRCe3t7
 qrgF6Bu5gH1tFps3hah5YwoxWUzP/HFII5fFi+8llJ3NFd+awVPPrGXX7j20tLaxc+d7PPjwciae
 fTYDBg3i5Y0b/67IaGtrY8L4iSIrO9z32zOv+lZV1X3dVwOGDR9Wdc3Ma0W6OBmGgZAmygwzoMdE
 WtwAwfBYTh/6S4zAIC6+5HJ+s3ARefmF5OfnY4UKUVk9UMEIZjCXgM9HbjhENNrOXYsWYvl8nHHG
 GV26geu6XdS27XRE6Hd3vlP4kx//7L6jDkDllZWUn1R+fk5O+IpLL5lKY2MjUsoOlicNpAphmMUU
 5Z9FUcFElH8wl079JmvXbaC0TylmVg/sYD8clc1Z48YyquIkglm5vL+/HTO7JyFLkxPOZuWjKyko
 KOCUU07JFL9DNQ1Knz6l4sk1T/YtFPLne2pr9VGtAVUPVHHFlZd/e1TFaB2NRoXruhiG0dGmtEZr
 ASKIFgYIiyVL/sTjTzzFoEFDSJoFxEUuE08bwdLf/bzLdZtbWpl02XXsbyglaNbRf4Bk9o03MmXy
 ZEpLSzNdwPO8zHutNfF4nJ49iykrLUUpNePKkeVLH3jggaNbA5IJ+8zhw08Q7e3tGaPShnmexnU9
 PA+QBnPmzqVPaRnCl0tC5hFrqT/MeYCccDZ3zb+VRGsD7bKQUHYeRSUlXDtrFkqpzK53Xi8dAW1t
 UYYMGaq11mccifNfugu4nluUl5uX4eqHGiSlxHVdVq5cSTyRoGePHuxLFKDtdoQXY+OmVwkFAx2d
 AYHuoIi8umULho6j7Xba/AX07uXx3Pr11NXV4fP5MtfvvJ7WGtu2yc7OFq7n9jnqbXDs+cOl57qE
 w2EaGxsPczztvFKKJ554gp5FRdjCh+tphJfAb8LM71zP5K9PIDsUwnFtTGVS13CQ1Y+vwfCFEW6c
 uO0nmBsiKxxm1erVXDZ1ape87wyE4zhECiO4tlN61AEoCg4udR2XgD9ArV2LEKLLrkspM3179+7d
 hLKycfEjtIt2HbRrE21p5a5Fi3AdG8MwcF2Xwh49COfkEXeSYDigbRwssrPDfPTRR19YBNMgJJNJ
 8vLzcVzn6EcAiUSTqyFp25l8FEIgpTzsENPY1ITf50MYCo2D0Bq0izQkaK8jnVw39QVNbk4Oja1x
 EtpDeB7C8OHzWdTX1+N5HrZt47puJvXSIAC0RdvQmqajToQefeypJoDm5sbM7h8akmm+XlRUhOM4
 WIqOXJcCLSQ+y0dBYaTLdfsPHEAoFCIQDHXMDYQg6Fckk0mKiopIJpOHtb80GEIIamsPIITY2z0z
 QU1bU1NTyO8PZHagM3VNM7dBAweyc+d79OtvseegjRQKhIkyTYYMHUbP4mLisRiDhwwhKyubuvqD
 KAtk0kUYirwsH/X19QwePDgzF3AcJ+N4+r1hGNTW1SEFH3cLFRZSvLf3473asqzDDEqrbducP2UK
 n+zdQzCgyA1KhLQQyoeWfhxX0rdfP8aePo6SkhJsB4Qy0MKHlhbF+X6amptJJhJMnDAB27a7pEDn
 dX0+H/X1dbiefq9bANBaPFRTUyPy8/O7GJQ2Mv1+9OjRlFdUsGPHu4woC6ENP6gghRGXfn2jhLOb
 iSWaCPj2MLjfbnoVtZDwTJTlZ2hpDtu3v87s2bMPu276fbrb+P1+Xtn0Co7j/blbAHAc+74tNVvQ
 WhMOhzOtKA1G2siWlhYWLVzIW2+8TltrC6cOzUWoIJ81ZRMIOkw95x1+P6+a88dtJWHbbP0gD4TB
 6ScWsWPHDlzX5Ye33EJ7e3sXkDuvEw6HeePNN3A9p2HNE0/u7JYa8MxTa+vOnTLp/Y2vvDywonyU
 iMViXcZWnbWsrIz7ly7l21ddxeQLLuS8Mb15a1cjT28O8vTmMnw+ietK/D5N70IfQ0rz2LJlC1u3
 1rDltdeIx+MkEonDDkOe52GaJoWFhVRVr0BKeX+3zgTPmzKpMhAMrViyeAn79u0jGo1m2pNhGJkR
 uGEYlJWVsXnzZi686CIGDRrMaaeeSmFhAQ1NbSRtl1DAIpzlZ/fevbzwwguYSvHs2rVkZ2fz2Wef
 ZdptOsqEECilKCgoIGkn+d6c2RjSyFu3dv0Rt8EvfRz+4P0Pd5SW9qmUUkbKR5aLaDSaGVakdyht
 eFNTE8OGDeNH8+axd+9e7l1yL9u2baO+rpaG+gPseOtNnn7mGWoPfMa8W2/lwWXLiMfj7N+/H9d1
 SSYTrF23FlMp8vLyME0Ty7Lo06cPv7ptPq2trb9c+/S6Nd0aAZMmTcIT3nDteW/f+8f/xpCSurq6
 TKimd6vzJCcvL4+ysjKysrKo2bqVt99+mwMHDtC3rIyKUaMY0L8/DQ0N7N27l/RBKxaLcc8f70Zr
 zXnnTmHkSSMxDINevXqxddtWffsdv05sePa5wDEbi3/93HN+HQ5nf/+eu++ltbWF5ubmTLh2Jkae
 52UYYjAYJD8/H5/Ph2maJBIJ4vE4DQ0NmSEHgFKKFVUPs2//PiKRHlw/6wY8z6VHjx7U19frOXO/
 JwxhnPnss+tfBPjG9It8jy1fnei2qTDArg93revVu9foza9uGlx52bTMHZ10/neuBem/XdclGo3S
 1NREQ0MDLS0tHWM1yPyfUgrL8vHpZ/sZNHAw0yqnI4QgEongeR43zZkttNbXrH92w2qAqZVTTxYe
 5rs73m3s1ggYP348zz//PBPOGf/moAGDRvxq/m0kk0mampoyd3Q6n+M7DzP+2gQ4fahSSiGFRBqS
 wsJCautq9bx5PxTRtrY716/bcPOl06dkGdp/ncb7oHrFqtWVlZVUVVV1752h8V8fz/Prnmfi2RNW
 +gOBS25fcLsuKSkRnXc2DcIXAZCeAn+RSikJhULk5+ez4bkNesGvbxNKmXOeW//cby+5cGrA8Otq
 hF5RveLR+4/U+X9KCgDs3rWbMWPG8NKLLy0v6VV8cPVjq6Zo7ekxY04VwWAw42Q6tDuHeWft/Jlp
 mmRlZRGJRIjF2llw+2089PBDtpTylL8895dVACeUD7tRwrDqFY/ePHXqVKqrq4/98wEAJ540Ymwo
 K/tly1RcOeMqLp9+OUop2traSCaTXQpkhpKmakWa2oZCIWpra7l3yR9Z89QapDJbXnlpY87F0y5i
 9YrVVFZW4kmnt/DExwjxElLcVP1w9bbKygupqnr82AIwonxUtZRMLcjJwnFd4ok4J486mZNPPoUJ
 4ycQiUS6jLiUUgghaG9vZ/ee3WzYsJ6NGzeye89uQsEgUhrUNraitb7qra1bDhv6XTZ96ny0vhV4
 SbvO9Y888tjbxwIAAyGsgcNPODPgDzzdpziCFAI3fXLTHTsei8VwXRe/309JcQm5uTnU1tbx6YFP
 8VwPpRSBQCDzTIGSBp72iLbFdGNru3iz5rV8IAEkASe9+AmsYtj0pf8pNP+uNedWV61c210AmEAA
 8AHyhPJRq3KyQmMiBTkinddag9fxC0T6DrlI/XQMRUUXkzRCio7vpYYrrutyoKGFRDy+yEm2LvWb
 Wbbll8lQdk4ymGvG/CInqUwn4rnyZwg9oHr5yoqjNxD5/CQZAPydXpWU8tSg30rltYFpWZhKYWTa
 mUBKA2UYGEphKoWdihIvRZgc10lR4CSJeEedsEyLSEGubmxqmd1v+MDZh99o9dCuBPR24YnvHN2J
 0OfOd9ZgYY+SoUIIDCW7FDelFJbPwjJ9mJbCMi1Mq4PPK2WSTCZIJpMkkzbJRIJEMkEikcjMGYUQ
 CCkoLMgXH39a6yx/qGp46vLtKe2SEtOmXcjRBsBIqUqpCai29pao1oCGzjxHZKq8zBxkfH5fhgqn
 H5/RnsZ1nC4DVkHH4aq4uJhYPInQtAL5HavgT2kspe1AYsWKx49oJ7+MeCkDvM4ai0Y/9bRX19IW
 035/x0TXMAxIPQuYCVfBF5Ieje7CHJVpUlBYwKiKUZSWlvHOex9gJxMvp0DX/4sd3cYDfJ3CP10H
 grn5BX179+3/YDDoN/v2LqF37xLycnKw/D6UMjFNhc/y4fP7sCwLU1k4jt2R946L53oIoyNtPNej
 vr6ed97dqV/btl04jrvn7W01M1IhHwPih+x+vLuJkOoEQCeVgcEnDL/RtHwXaQgbhkFuOJu83ByC
 wWCH42a6BqjPh6m2g+3YuqW1VTQ0NHKwqSlloP4o3tZetev9nQ+m1o0fom2dW+KxYIIqFRH+1KuV
 qgsewsiPFPUYGAiF+pqW1U8KmSWEsABLCEwQSmttdxQxbXseSdd1DiaTyd2x1uaPDjY0fJDacZEq
 dMlDIsD5Rww/GkwwXRitTkCkPzNSdUem1hapHBaZOw6f57Kbci6tcSAFFO4/y9juelxednJeHAIA
 nZw/tLC5X6awHZfjclyOy3E5LsfluPw98j8S0jomgV5fggAAAABJRU5ErkJggg==
