## webcamviewer 0.1-13

=== debian/changelog ===
webcamviewer (0.1-13) unstable; urgency=low

  * bugfix:

    o Nick rename crash when try to save

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 3 Mar 2010 19:13:59 +0300
