=== debian/control ===
Source: webcamviewer
Section: user/desktop
Priority: optional
Maintainer: Jussi Vatjus-Anttila <jussiva@gmail.com> 
Build-Depends: debhelper (>= 5), libqt4-dev, libxrender-dev
Standards-Version: 3.7.2

Package: webcamviewer
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, hildon-application-manager
Description: Webcam viewer 
 This desktop widget is designed for N900 . 
 It shows jpeg images from internet.
 Hildon-Desktop widget written in Qt (C++). 
 .
 Further Information: webcamviewer.garage.maemo.org
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAIAAAACACAYAAADDPmHLAAAAAXNSR0IArs4c
 6QAAAAZiS0dEAP8A/wD/oL2nkwAAAAlwSFlzAAALEwAACxMBAJqcGAAAIABJ
 REFUeNrtnXmYXFWZ/z/nnHtvrV3V+5LOnhASEghh3w0CERxRxARRwEFE1NER
 xdFxYRSXUXFcRhmdcXSc5+cowxBARhFBAkH2LSxhSci+p7ckvdV67z3n98et
 qlRXqjvB0Q429T7PeerW7eq6de/7Pe959wM1qlGNalSjGtWoRjWqUY1qVKMa
 1ahGNapRjWpUoxrVqEY1qlGNJiaJN+qNn7rs1kh/wm2NCJrBT1v5wZ6nfv7R
 vSBMDQATjBbfcIOV2jrndN9y3yaFPN8YMV1AvMpHPbTpM0I8ifTvguxvV/37
 h3bXAPAXSsdf82NbEPuM0ebvhBD1r/X/jcGA+YPli48++Z+Xv1IDwF8QHXf1
 L48X+D8TQh5TPNfanGD2tBYa6sLEIg7RsIVjWbieTzbvkc17ZDIu27oHeHVj
 F77WRSDkpeEfY1M2fP3BG27wagB4ndP8Zbc64frcFoHoEALmzupg3qw2ErHQ
 Id+w62l29g7x3Mtb6R/MAKDR1zz7k/f9ZCI9K2siAqChIf3BrLE6lJCcfdqR
 NCajAKSzHtoYPA2+r/E1+MYgBUgBSgqUlNgqgElLQ4xzTpvH6jU7WL+1B0vy
 eTA/nUiK4oSRANdf/5l50rbeJlF/9Xjv1LP25CIiFg2x+NS5APjakPc0vm84
 GPekFNgqAIIQ0N07xDOrNwFwWtu27sZQ9k6t/d92md77//2Gf0/XAHAYf/8X
 vvjZpQLxJSnlfCEEQgi6s3Ge7u0EIByyaWyMYysLIQVSSoQQSAlSSIQUYAxa
 gzEa3xi0NhhtMFozOJxhYDCFMZB0cpzZvi3QDo3BaJPVRv9Ee+lvfP3r/7y7
 BoBxpM997jNvl0p8RUi5sMj4hvoGjj76GGbPOoJvLF/PqnU9f7LrSSm48eqT
 SFqDvLLmFTZuXI/v+xgDWuuMMeZHxk/d+I1v3NRbA8CfkT792U+fLyVflUKe
 UGT8okXHcfqpZ9DY2EjxHAhe2bqHh17YyYub+nA9jetp8p4/4tjzdCDyLYVt
 SRxLjjhuSoQ5c+FkTj96EnURG2OCBSSbzbJh4wbuW3EPg4ODgUQwZlhrcxN6
 6J+++c1/3VcDwJ+QrrvuuoWWLX4kpDytyOT58xfw5sXn0NTUVMb4ypkrR/3b
 ofkCTGlUO+95Li++9CL3rfg9qVSqcF4P+j7f/Pa3vn0joGsA+D/Spz7ziSsE
 4sdSyogQgiOOOJLzzllCW1vbCOYWmbR/nZd/NOOrkdYaYwy64B8QQpSAkM/n
 ee7557j/gfvIZrMFHUHfl07l3vPDH/5wTw0AfwRdc801diwe+a5U8mNCCJqb
 W1h68VI6OyePYLzWusTwcub/OagIgGpAAMhkMjz62CP84aGVhc+YrWj/Xd/5
 zg9WvR6fsXrdMv8T13REQ5HfSimWCiFYsOBorrjsfTQ0NI5gvDGmxPjy8Web
 MRXgqgSCbdvMmDGTyZOn8vIrL+P7fr2Bvz7ltFN2P/HYk8/VJMAh0LXX/s0Z
 KLlcCtkuhOCvLriQU045tfTgx2L8n1LkH8qSUD6MMSXJZIxh3759/OKXP6er
 u6sIlJ9ob8Pf3nTT73I1CTAKffTjHz0HIe4TQiYj4Sjv/+sPsGDBAgK+BkoX
 RiMLM1EpiRASpdS4Mr8448t1j/LlQUpJOBxm0bGLGBjsp6trN8DxQjScGAlH
 b9myZYuuAaCCPvzhDy9QlrhXChntnNTJNR/8EG1trQgh0L5H3s0ihUZIg1QU
 nDkCqYpi//ALtCIItNYFqaSYN/coYrE4a19di4HZLW3NHU89+fRvagAYqfB1
 2CGxEkRbQ30DH7rmw8TjcYQAz83ieRmUcJEijxR5lPQQ+AgJSpUxX4zvylYu
 8itNRN/3S8vSpEmdhENh1m9YB3D8CScen3v6qWceqQEAWPY3y+JxK7ZCIOaG
 Q2E+/OG/IZlMgtHkcym0zqBEGskgwuxD0A96EClyCOEXOYEQEoQAE7w/XEtB
 OQhc1y0pjpMnTyE1PMz2HdsBc86JJx2/9umnVr38hgbAsmXLVFOs4VdSiDOl
 FHzwAx+io70dISCbTaH9AuPpBb2T3sHH2N63goH0GhyZJWxZGAxCKISwAIlB
 jLs+UKkLlJ/zPK8kCWbPPoIdO7azZ88eAVx4/HELVz7zzHPb37AAOP1Np31f
 CnEZwHsvvYw5c45ECMjnM2g/gzCDWKKPwfQzPLrhm2zr+w3p7Gr2DK5ibde9
 DKS3056YgZJhEA4IGyFVYRkYXylQCYDyV8/zUEqhlGLu3Hm8suYVUqlhCyHf
 cdyi429ZtWrVwBsOAFd96KoTFOInQgjxliXnc8rJpyKEwPPyuG4GQQZp9uJ5
 G3lo/VeJqN1MSkJLDOqjEAsZege2sCfVxZTGRUgZQ4gwCAsh1GFTCssZXzzW
 WuN5HpZlYVkW8+YexbPPPUs+n4saYSaveubZ5Yfjt8rDCQBl+B4gJnV08qaz
 FgPgeS6ZTBqMhyCHYJBXum4nLPbSkYTmUJTOpqtoj59Kk2NojkDX3kfpG3wB
 7Q8CeQL3+/jnbBSXnfLX8mOtdclNnEwmWbb0kqLeuuzqq6888w0FgKs+eNUl
 CHEGwEUXvRMpJcYY0ul0Yd5qwEWYDPvS64iHISwMk6f9iubOn9Ax8xHqYxcR
 FYaIZdjd/zyYLEYHfoJg5h0+EIwGDM/zyOfzABw550hmTJ8R/Falvnc4RNZh
 SQm78sorwxjzLWNg4TELmTJ5CsD+IIooeNQwgCbvprDCILEJRU8tfU8kfhqy
 906UgKw7tH/mi9Gf5Esvv8wTTzzB7t276erqoru7m0g0Snt7Ox3t7cyaOZOz
 3/xmEnV1/yfmV0qDcsrlcliWhRCCd7z9nXz3n7+NgOOvvvr9V/70p//5nxMe
 AMIynxJCTBNC8NYL3gaA7/vkcrnAs1cQjAYFwqEu3EE63Udau/T3fJuGti/g
 e7307/k5eQ05DY2xGYANhbXflE2nZ599lltuvZW77rqLzZs3H/T3OY7Dm846
 iwsvvJBLL72Uunj8TyYFipTJZIhGo7S1tXHSiSfzxJOPY4T5x2XLli1fvnz5
 8IRdAi6//PIOjPmsMYZzzj6X+vogXT+dLk+tE4F+KkIg65jeuJhBVzDoCbZu
 +zLrV0/h1dXT6B14iQFXoEUDU5pOARkLQIBEIFi/fgOXvve9nH7mmdx0000l
 5gshsSwbxwkRDkdwnBC2baNUoBPn83nuW7GCj197LfMXLODffvxjXNd9zUrg
 WOS6Lp4XZJgvOe8tKGUBoqMuGfvchLYCFh2/8BNCyPOj0SiXX34FtmXjui7Z
 bHZ/KFeIgnfPICXUhRpI5ffSNbQZz0DGTTHsGfbmBf1emJNnf4zGxIkI1YKU
 dXi+4HOfv54PXvMh1qxZE9yosghHIsRiceJ1CcKRCKFwGCcUIhQOEw5HiESi
 RKIxLMsqae6pVIp7772XW5cvZ+ExxzB16tQxGT/aKMYIyofv+ziOg+M42LbN
 q+vWorU5Wknru7t379YTEgALFx3zA4FoP+vMNzH3yHkADA8HEm9ELF8IpFQI
 IZHKpiM5j4jTQk96L3tzWbKmjlj0KM6c8yla609H2R0IVU9/f4aLl76b2267
 PfDHK0UiWU9dIkkoFCqtvUIIhFQIK4SQFgJTurZt2yVAFM23ffv28d+33EJr
 ayvHLVp0UBCU5wyMBoaig0gpRVNjEw/+YSVCEG5taXrs+edXb5hwOsB73/ve
 IwRioTGwYMHRI0ShUqrMfgZjBAYLRIwg8hNiauvFTGtZghQuQiqUFUeqepD1
 CJVkw6ZdvPNd72bTpi0YIBavIx6v2x+/lw7aioOdxKgwRu6/phACoV2EO4zw
 BsEdRilDQ2MTruvSv3cPruvysb/9W15++WW++53vjAmA0RxClZTNZrFtm3g8
 zqxZs9mwYT0asQy4Z8JJgGOPO+ZDwDnxeIwL/+rtSCnJZDL4vj8ihUvKYA2X
 QiKVhZQ2UkUQIoay6hFWE9JqQVktCNWIVAn6B7Jc8FdvZ+OmLYCgsaGRRLIe
 pRTSCqHDbfiRTrRdh5F2wBDtg9GlYYQEFUY79RBqQAmBMnksyyISi+Pm8/i+
 xzPPPINlWZxxxhkHML9y5o/1qrXG931CoVCgJBrDiy+9iDFMbWxo/O54hIzH
 VQJozVIp4cQTTirNylwuV92XLgOfvjESrSUICylCGCkQEqSyQCqEtPF8w3sv
 v5INGzcDgpaWViKRoBrIt+vJO61oA8JohPZZMG8Gb33zaUzpbKOzo43hVJrt
 O3ezZt0W7rz7QYYzObRQ5ENtKLueUH4nSnu0tbfT29tLJp3iK1/9KvPnz+fC
 t73tkGf+aJIgl8sRCoWYM+fIgjQyTZMnd5wN3DdhALDsimUzhDDHARy94JhS
 pMz3/QrxX/lKEPhHIgq6AUJihEIgEdLihi/+A3/4w8MYoLGpiVg8sOHzVjM5
 lQxcA9plzszJfO2zH+GUE44Z9Xd+7hNX8bNf/orv/tsvMb7ElzbZ8HTCbhdK
 Z2htbWPXrh24+TxXfeADrHr6aaZOnTqmAniwkc1mCYVC1NXVMX3adDZt3gRC
 LB0PAIybGWgZudQYQyQSobOzc6TjpwrzR44yvUCL4LUwNm7czL/88EcYIJFM
 0tjYhFIK124ip5IIYxB+nqNmT2H5T28ck/kAdfEY137ocr77lU8icRF+PnDh
 2h0IK4pt23R0dCKlZHh4mC/dcMNBLYCDSQfXdUt5hSeccFJQbIJ557Jly9SE
 AQBGnGQMLJh/dEn8ZzKZUR/eqA+1pCQGjt4vffnL5PN5pFK0tLShpMRTdeRU
 A8IY0C7Gd/nSp6+hoT5xyD/3XRcu4YwTF2L8PMJ3MdojrVqRyiYSDtPY1AzA
 /9x6K88+++yY5t6hAKQ4GWbPmg0YBLRIKadPIADoTjA0NjaWHlRQWnXodnP5
 Oa01L770EnfccQcATU3NOI6DUDZpEVyjyPxoSHDicUe/5p+8+PQTQOcwOg/a
 w9OQEfVIpWhuasa2g0qhr3z1qyMSQ6v91oMBoOgUisfj+88r0zlhdACDmIQx
 JJP1haifd8iis5j3X5mCfccddwQJmErR0tKKlIIhP4FGgPYw2gPjkkm7vLJm
 HY0N9WUBorG8dYHb9tV168D3AtdyodwsJ2PErRyWydHS2saunTu4/4EH2Ldv
 H4lE4pAZXikdipPBtm1s2yGXyyEQkyYKAIQxugNkKcgy2uwvZ/ZY57XW3H33
 3QAk6hLYVpANlPXjCKNLzEe7aD/Pf918KxcsObugVRbWkNGd+WRyeVbc/wDG
 5BEaEBJQGN8jpaI0KI/6+gZ27dyB53nc+/vf866LLz5g5h9MEpQ7hYrU1NTE
 rl07McafGBJg2bILmgEHDHV1daUbfi0zv3z2A2zbto01a9cCUN/QgFSKjO/g
 GwPGD4b2QXtgPP7ntttJDw9w9Px5gMH3Pdy8i6/9QmaxwnECezyfz/Pf/7Oc
 3p5uUKFCXMIH4WGMIq9DSMcipBTxeJzh4WF+e/fdvPOiiw6oEzjUJWEEABqb
 2Llzx8SRAJ4MT7ILMy4ajZUkQKVoH+24PKJWfGAvvvhi6Vx9sh6lJJm8XRA3
 GlMAgSkAwffz3Pm/d/LUU48zZXIn9YkDFULf9+nds49NmzczNDQE0gbhBbmG
 xgMjwVh4vo/GwVYuyfp6hoeHefHFF6sC+FB1g/LjhoaGQMnVZmIAQBrZWUzU
 jUQio0qA0db6ahJgd1dX8N1KEQqFAqAZO9D8jQatMbro5fMKUkGzZfMWnnny
 CZRShMNhQqEQvu+TzWbJ5/NEolEmT51GKBTCdT200RjjgVGBSRnYIeS0Imxr
 Qk5w7a6urqqVQqMtB9XuvegSr6+vL1g8E0QJNMZvMihsO1Ry+hR1gNHEfDUJ
 UE5dBQCEnFApjOujAF1Y3zUCjTEaow0UviebSZdmeyqVIpVKjfjedCqFFEFV
 j1IuOdegjS7Znsb4CKPxjSyBqGjS7t27l0QicQAQqukF1WZ/sZgk8GIaMDRN
 CAAIbXpQga3rum5gro3B9LEYX6Te3qARh+04SCULer3E4Bc0/IKjwJgACBiU
 UniHENfXvkc0EgSRjPDJuWZ/ipkp+PyNQipJqACAolSKx+NVAXAoUqF4/8ND
 Q4Vr0DMhAKC1tzMI9ASJH7ZtI6U85Nle7TOxQpaO8T2UVBWmXXk+0P7Ttm3j
 hByy2cyYvzcWrysFaHzjoQXkvUAIFL9VKRFcV++3JuKx2KhMPxQwFKXjvn17
 i+d3TghHUDrt7TKFmTM0FLRTKd7saGJxLIVKa01Lc+CJy+XzpXx7K7DXEOVl
 YiKw4S3Lwraskh9iNAqFQjQ1NxEKhXBsG8e2CzkEAYCL3+koApez55ZyGZqa
 mg6q+I12T8WkWGMMfXv6CiuO3jUhAHDvvffuNUZnjYHBocHSAxtLLB5stLa2
 BvkE+TwIkEpiK10oDQwqho0QhZIxgVI2yrJobe+gLjG6S/i4408gHA5j2RaW
 bSMtB2nZKEsVys2CUHUkFCwBeTfI8G1ubh5xT4cyyu95BAD69gRLghETAwAF
 TXCXMYbBwcGCCFWvmelF01FrTeekwELSxjA8PIwUkkQYTIHxRoggWojCCAup
 gpw/JSULjz2OKVOnjUjUrKur49wlb2H6jBnYlo1t2SXQKGkhpFVInwh8Bsmo
 RArJ0OAQANOmTXtNzK8EQjE+UpQAYDBG75wQOkDhxnaBmdnf318CwMEUvWp6
 QJHmz59PMplkYGCAvr4+mhqbaEkqdg/5gccOq+C88RHKAiVAqFLK19ELF3LC
 SSeRzWRoaGikqamRXC5PJpNBqiDjCGkXJr2PVIWlRVrEQ0FXMa01vb2BnnbW
 mWeOsGzGWvurjaIEyOVyhboBg+8zcSRAoNAYent7R/TzGc1EOtgQQrD4TW8C
 oKenG6kkYUeSCGkQKigNkwqktb9wVFhBqnlJkVM0N7eMDMAEpaZogpwDhAVC
 Bf8nLRCS1qSNVJJ9/ftKHryzzz77AClVfnwwJbCYiDo0NFSY/Ya8zO+cMADw
 DQ8bY3j+hedLKWCxWGxUn/lY4r9oMp3/lrcAMDw0xN49e1BSMb01FHT/lCqo
 EZAKIy00FiiFZxSelmgN2vfxPJd8Ppj5+byL6/rkXXAcH8f28QCDFQSYhEUs
 YtGSdFBSsXVLkGY+e/ZsZs+aVSr/ei1rf/F9NBpkMK19dW2hwxjb77nznq0T
 BgBu1r1Da20ymQxbt25FCFGKCxyq2VQOBoCzzjqL+UcdBcAra9YgpSQRtWmp
 C0Q1ykYoGyEcHEfQ1pqjqTGPZwQ5DzJ5QyavSWXyDKVzDGVcXO0yvbOHyW39
 RKIevrHwkWgspLKY1R5FKcm+vXvp7u4G4GMf/WjB3NWvWQporXEcp9Ti5rHH
 Hyt2F7udcahtGzcd4N577939tre/7VEhzBnPPfcss2fPJhwO4zgO+Xx+hD5Q
 rhRVvi+fPZZl8dm//3ved+WVDPTvY8eOHUyfPo25U+pIbxxkKFvo7KnADvtE
 QoZpHUM01A0gpSLjhhkYTpCMubQ2pohHc0jp0TfgsLsngq8FvhH4OtAfZrVH
 aahzglyEl4NYxHGLFpUkked5VYFczdQtfx90QhHs69/Htm1bAYOHf9t48GVc
 s4KPmDMrKYQ4v6u7myXnLSnpALlc7pCqacoBYYzBcRw6OztZt349GzdupLu7
 i87OTqLRKK1Jh76BPK4JgOO6klhU09aUp7U5x8zOQY6b28OSUzay+IRNdDQN
 Ylse2bxkIGXz4sYmtnZHcX2B6xsmt0aZ3h5HCMnzzz/Prl07EULwz9/7HpM6
 OkqlbaMxfrRjKSWtra1IKVm1ahUvvvQCxpjdv/313Z8clzjNeALAzfm3a61N
 KpVi27ZtJT1AKVXSgsda+8uPi/UEUkpu+OIXmTRpEr7v8+ijj5B3XcIhm1Pm
 NtIcVwgZQosQG3cmeOLlFp5e08KaLfXsGQiTylrs6Y+waWeSp15p5b6np/Db
 R6ezaXccVwu0Fhw5JcGRkxMoJdm8eRMbNqwH4BPXXsvxxx2HEIJsNnvA7zyY
 +BdCEI1GS+L/0ccfLYL7DsaptHncy5HfeuFbnxBw8vlvOZ9lSy/BGMOuXbtK
 s6eyB+AB9QJlr0opGhoakFKyfsMGLn7Xu0in0yTr61m8+OxSUee2nhSbd6fJ
 5D2UMFhKoKTAUoJknUfes8i7CpD42qCNQBuIh2BOZx3xaBBmXrduHc888zRa
 ay666CL+6cYbS7UNxT7B1SqCqi0Jxftra2sjGo0yMDDAp//+7wLxr/XZ99x1
 z4MTbgkAmH3E7HohWLJj507OXnx2qTZuZHHooefZe55HNBqlubmZRYsWcddd
 d5FOpdiyeTMtLa3U1SWoj4eY1h5DCk3eM2RdAjMPSSZnkfcUWgs8LVGWpD5u
 MWdSjFmTkoScQE16+pmnWf3CCxhjOPnkk7np+98nHA7jui6Dg4NjRvgqAVFk
 fjQapbGxESklK+6/j7Vr12IwPb+7655rx0sCjDsAZs2ctRZhPuh5fsQAC+Yv
 wLIsPM/D87yqzZ8rgVEOkKLzJRqNMm3aNM4791zuW7GCgYEBNm/eRDabpaWl
 lVDIoTkZZXp7HTPa4yQjikRUEXMkjQmbjsYw09vjzJ2apL0hQjRsI6Vg165d
 rHxwJTt37ADg8ssu4/vf+x7RaBTP89izZ8+I9LbRFMCi6VqMWyilaG1txbIs
 9u3byw//9YeF/zVf27B+w8PjxY9xB8DGjRszR8yZlQFxwcaNGzn11NOIx+KE
 QqGSFCgVb1bkBlaCoEjFjhuRSITW1laWvutdPP/882zfsYO+vj7Wrl2D7/tE
 IhFisRiWpUjEwzQmo7Q2xmiuj5KMh4mE7SAC6Pts37GDxx9/jBdeeL5Uv/et
 G2/k2o9/HMdx8DyPnp6eUk7/wQJAxSLQ4kgkEtTV1SGE4Oe/+Dnbtm0D9Gb0
 xss3bNjrjxc/DksXpcWLF1uhqLNaCjnv2IXH8slPXIcxhoGBgQPEafnDLQaR
 ygFSPmKxGO3t7UHc3/dZ+cADXP8P/8C27fu7sCXidUyZOpW6RIJoNEokGsX3
 fNKpFKn0MH19e9ixY3vJ1yCE4PLLLuO6T36S9vZ2AFKpFN3d3VUTW9PpNLu7
 dtHU2EwsFhvh9Sz+dsuy6OjoQCnF5s2b+crXbgiKQYxZeu/d994+nrw4bL1V
 lyxZcoG0xN1CwOc++wXmzZ2H1pru7u4Rs6qaWB0LCKFQiM7OzlI8P5/Pc889
 9/AfP/sZTzz55CGbm8lEgqXLlnHN1VczY8aMkuTZu3cvPT09VcO7r6x5mYcf
 eYhsNks0GuUD7/9gycIpV2AbGhpK7ucvf+UGtmzdjNHmD/f87veLx5sPh7W5
 7pILzrtbCnHBpI5OvvH1byKlJJ/P09fXVzKhxlpXK5eL8tHY2Eh7e3vJxw4w
 MDDAE08+yWOPP87WrVvZuHEjXV1dRCIRpk2dysyZM5lz5JG8+eyzOWL27BH/
 OzQ0RFdXF5lMpmpO/2/u+jVbt20pfd62bT76kb89AACxWKy0tc2TTz3Jv/zw
 JgDtGf+EFb9b8dwbCgDnnnvuPGmxWghpXXD+W7n8ssuBoGZwz549YypUlWts
 NTAopWhra6OxsbGUOFrZq6doj1eeL37v0NAQ3d3dDBXStKqVez351BM8/cxT
 I/5/0bHHce45540wW8PhMM3NzQgh6Onp4fPXf65YEvYfv7/nvqsPBw8Oa6PI
 TZs29c2aPVMBizdsXE99fT2zZs7CsiyUUuTz+VFneLVRzpQiSAYHB+np6aG/
 vx/f90u9gCzLKilm5TO0aNZ1dXWxZcsW+vr6SnV7laATQtDb28OKB+4bsbQ0
 NDRw0TsuLt2HUgrHcWhubkYpxfDwMDd85UsBqLTZnklnL9m2bVv6cEzO18WG
 EecuOecXUorLQPDZv/8cC49ZCMDg4CDDw8NjOlgOpfSqWj6BlDJI+3IcfN8n
 n8/juu6Y1kZl40chBL+7525eXbe29BnHcbhk2aVMmTxlhNLX1NSEZVm4rsvX
 /vGrrA+8iYPaM2esWLHixfLrXHnl4nAq1VKXbcimfvPvv0lPWAlQpEg4elc8
 ET8TmP7EE49x4oknUZ+sJxQKldbYajN+LIugmiexHADFsuxiPUBRo68ESaUW
 X2nOvbpuLXv2BHtCHTF7Dpcsezftbe2lz1mWRWNjI47jAPDDf/0XVq9ejdba
 08a84/777n+8/FlcccUVsX6XI6QnQxLJmtVrhie8BCiYhvWWrR4TknmJuiTf
 +tY/0VDfAASZxENDQwdtvFS5BFTr2Tuag2k0STFa29fiSKVTrF27hpaWFmbO
 mDUCbI7jUF9fX1Im//uWm7nzf+8MdA9jrr7/9/f/R/l13/728yY5TvI4IO8a
 d8CRzurly5dn3hAAAHjzm988TVjmCYFsb2tt4/ovXE97e0dptg4MDIxIu/pj
 GzKMJeKrva/G+Mr3ldIoEomQSCRKSSK3334bt92xvFhf8o3777v/8+XXeve7
 Lz5Ra3Eyys8Yz9rnOM7Km2+++c+++eTrbtOoxectPkEasVIIEXcch+s+8SlO
 PPHEEUpdMX/gYIyvBoRDkQCjMX8ss7N81NXVEYlEEEIwPDzMP//ge7zwwguA
 QWtz8wMrVl5e5usXyy59x3sw8lghVNrgbce3b1u+fPm4tI9/3W0atWXTll3T
 p3X+GtS5WuumRx59BNd1WTB/QakUqzirqq355TNxtIhi5fnK9b3yuPy1/O+V
 w7Zt6uvrCYfDSCnZtn0b13/xejZv3oQxxmjN11bev7I80CMufvfFH1NGnKul
 tKXW62KR/v+6+ea7U28IP8BYdPLJJyei8cjPhRDvADh6wdF8+u8+MyKNLJPJ
 jHDMjLX2/6klQPmxZVlEo9H97d6Ahx9+iB/8yw/Q2kdr02/gigfvf/Cu8mss
