## webcamviewer 0.1-15

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: bin/ARM/webcamviewer
-# Generated by qmake (2.01a) (Qt 4.5.3) on: Sat Feb 13 20:20:50 2010
+# Generated by qmake (2.01a) (Qt 4.5.3) on: Sun Mar 7 15:57:04 2010
 # Project:  webcamviewer.pro
 # Template: app
 # Command: /usr/bin/qmake -unix -o Makefile webcamviewer.pro
@@ -10,13 +10,13 @@
 
 CC            = gcc
 CXX           = g++
-DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
+DEFINES       = -DDATADIR="/usr/local/share" -DPKGDATADIR="" -DQT_NO_DEBUG -DQT_DBUS_LIB -DQT_GUI_LIB -DQT_NETWORK_LIB -DQT_CORE_LIB -DQT_SHARED
 CFLAGS        = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
 CXXFLAGS      = -pipe -O3 -g -Wall -W -D_REENTRANT $(DEFINES)
-INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Itmp -I.
+INCPATH       = -I/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/linux-g++-gles2 -I. -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtCore -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtNetwork -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtGui -I/targets/FREMANTLE_ARMEL/usr/include/qt4/QtDBus -I/targets/FREMANTLE_ARMEL/usr/include/qt4 -I. -Itmp -I.
 LINK          = g++
 LFLAGS        = -Wl,-O1
-LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtGui -lQtNetwork -lQtCore -lpthread
+LIBS          = $(SUBLIBS)  -L/usr/lib -Wl,-rpath-link=/usr/lib -lQtDBus -lQtGui -lQtNetwork -lQtCore -lpthread
 AR            = ar cqs
 RANLIB        = 
 QMAKE         = /usr/bin/qmake
@@ -63,8 +63,10 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
@@ -115,13 +117,16 @@
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf \
+		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf \
-		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf \
 		/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf \
+		/usr/lib/libQtDBus.prl \
 		/usr/lib/libQtGui.prl \
 		/usr/lib/libQtNetwork.prl \
 		/usr/lib/libQtCore.prl
@@ -138,13 +143,16 @@
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/default_post.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/warn_on.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/qt.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusinterfaces.prf:
+/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/dbusadaptors.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/unix/thread.prf:
-/targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/moc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/resources.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/uic.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/yacc.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/lex.prf:
 /targets/FREMANTLE_ARMEL/usr/share/qt4/mkspecs/features/include_source_dir.prf:
+/usr/lib/libQtDBus.prl:
 /usr/lib/libQtGui.prl:
 /usr/lib/libQtNetwork.prl:
 /usr/lib/libQtCore.prl:
@@ -182,6 +190,10 @@
 		settingsdialog.h
 	/usr/bin/moc $(DEFINES) $(INCPATH) settingsdialog.h -o tmp/moc_settingsdialog.cpp
 
+compiler_dbus_interface_source_make_all:
+compiler_dbus_interface_source_clean:
+compiler_dbus_adaptor_source_make_all:
+compiler_dbus_adaptor_source_clean:
 compiler_rcc_make_all:
 compiler_rcc_clean:
 compiler_image_collection_make_all: qmake_image_collection.cpp
@@ -189,6 +201,14 @@
 	-$(DEL_FILE) qmake_image_collection.cpp
 compiler_moc_source_make_all:
 compiler_moc_source_clean:
+compiler_dbus_interface_header_make_all:
+compiler_dbus_interface_header_clean:
+compiler_dbus_interface_moc_make_all:
+compiler_dbus_interface_moc_clean:
+compiler_dbus_adaptor_header_make_all:
+compiler_dbus_adaptor_header_clean:
+compiler_dbus_adaptor_moc_make_all:
+compiler_dbus_adaptor_moc_clean:
 compiler_uic_make_all: ui_settingsdialog.h
 compiler_uic_clean:
 	-$(DEL_FILE) ui_settingsdialog.h
@@ -251,23 +271,3 @@
 
 uninstall_icon26:  FORCE
 	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/webcamviewer.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/26x26/apps/ 
-
-
-install_icon40: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
-	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/40x40/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/
-
-
-uninstall_icon40:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/webcamviewer.png
-	-$(DEL_DIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/40x40/apps/ 
-
-
-install_icon64: first FORCE
-	@$(CHK_DIR_EXISTS) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ || $(MKDIR) $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/ 
-	-$(INSTALL_FILE) /home/jussiva/projects/projects/webcamviewer/trunk/src/data/64x64/webcamviewer.png $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/
-
-
-uninstall_icon64:  FORCE
-	-$(DEL_FILE) -r $(INSTALL_ROOT)/usr/local/share/icons/hicolor/64x64/apps/webcamviewer.png
