=== debian/changelog ===
webcamviewer (0.1-15) unstable; urgency=low

  * New features:
   
    o Red circle indicator when automatically fetching images.

  * bugfixed:

    o update when clicked
 
    o update interval not changed when change camera.

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 7 Mar 2010 16:15:59 +0300

webcamviewer (0.1-14) unstable; urgency=low

  * New features:

    o update when Clicked for all cameras separately.

  * bugfix:

    o Cam remove crash when try to save

    o Settings UI: update intervall shows now seconds..

 -- Jussi Vatjus-Anttila <jussiva@gmail.com>  Wed, 5 Mar 2010 07:27:59 +0300
